<ng-container *ngIf="alerts[type]">

    <div *ngIf="alerts[type].length > 0" class="brl container bg-light" 
        style="max-height:200px;overflow: none;" 
        [ngClass]="{'mb-1': type == 'videowall'}"
        >

        <div class="h-100" style="display: flex;flex-direction: column;overflow:hidden">
            <!-- COLUMNS -->
            <div class="w-100" style="flex:1;display: flex;flex-direction: row;">
                <div class="fs13 pl-2" style="flex:1;white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 700;text-align: left;">Data</div>
                <div class="fs13" style="flex:1;white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 700;text-align: center;">Nome</div>
                <div class="fs13 pr-2" style="flex:2;white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 700;text-align: right;">Allarme</div>
            </div>
            <!-- CONTENT -->
            <div class="h-100" style="flex:3;overflow: auto;max-height: 180px;">
                <alert *ngFor="let alert of alerts[type]; let i = index" [index]="i" [data]="alert" (result)="readAlert($event)"></alert>
            </div>

        </div>
    </div>
</ng-container>


